﻿SELECT [PROCESS_ID]
      ,[FILE_NAME]
      ,[FILE_TYPE]
      ,[UPLOAD_DATE]
      ,CASE WHEN [STATUS] = 1 THEN 'ERROR' ELSE 'SUCCESS' END [STATUS]
  FROM [spex].[TB_R_UPLOAD_HISTORY]
  ORDER BY [UPLOAD_DATE] DESC, [PROCESS_ID] DESC;